\( \newcommand{\E}{\mathrm{E}} \) \( \newcommand{\A}{\mathrm{A}} \) \( \newcommand{\R}{\mathrm{R}} \) \( \newcommand{\N}{\mathrm{N}} \) \( \newcommand{\Q}{\mathrm{Q}} \) \( \newcommand{\Z}{\mathrm{Z}} \) \( \def\ccSum #1#2#3{ \sum_{#1}^{#2}{#3} } \def\ccProd #1#2#3{ \sum_{#1}^{#2}{#3} }\)

CGAL 4.8 - Surface Mesh

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Groups Pages
Functions
CGAL::internal Namespace Reference

## Functions
template<typename T >
void | read (FILE *in, T &t)
template<typename Point_3 >
bool | read_off_binary (Surface_mesh< Point_3 > &mesh, FILE *in, const bool has_normals, const bool has_texcoords)
template<typename Point_3 >
bool | read_off_ascii (Surface_mesh< Point_3 > &mesh, FILE *in, const bool has_normals, const bool has_texcoords)